a {
    text-decoration: none !important;
}
html,
body {
    background: url(../img/bg_img1.jpg) no-repeat center center fixed;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
body {
    font-family: 'Open Sans', sans-serif;
    padding: 0;
    margin: 0;
}

.wrapper {
	-webkit-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.8);
	-moz-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.8);
	box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.8);
}

.container {
    padding: 0;
    margin: 0 auto;
    background-color: #ffffff;
    max-width: 600px;
}
    
/* Display Sections */

#displayIntro {
    display: block;
}
#displayResults {
    display: none;
}

/* Headers and Fonts */

p {
    font-size: 1.2em;
    font-weight: 300;
    line-height: 1.6em;
}
.text-highlight {
    color: #FFF;
    font-weight: 500;
}
h1 {}
h2 {
    font-family: 'Open Sans', sans-serif;
    font-size: 1.8em;
    color: #b90700;
    line-height: 1.4em;
}
h3 {
    font-size: 2.5em;
    color: white;
    margin: 10px 0px 5px;
    font-weight: 700;
}
h4 {
    font-size: 1.2em;
    color: #ffffff;
    line-height: 1.4em;
    margin: 0;
}
label {
    position: relative;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.1em;
    margin-bottom: 15px;
    font-weight: bold;
    width: 100%;
    z-index: 1;
    color: #333333;
}
label span {
    z-index: 2;
    position: relative;
    padding: 0px 13px;
}

/* Sections */

#headerSection {
    background: #7a0601 url(../img/head-bg.jpg) no-repeat 0 0;
    background-size: cover;
    text-align: center;
    padding: 10px 20px;
    color: #FFFFFF;
}
#headerSection p {
    max-width: 400px;
    margin: 0px auto 90px;
    font-size: 1.3em;
}
#inputSection {
    padding: 0px 0px 5px;
    position: relative;
    background-color: #FFFFFF;
    text-align: center;
}
#inputSection h2 {
    margin-top: -10px;
}
#footerSection {
    padding: 30px 20px;
    text-align: center;
    margin: 0 auto;
}
#footerSection p {
    max-width: 550px;
    margin: 0 auto;
}
#loadContainer {
    background: rgba(0, 0, 0, 0.6);
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    display: none;
    z-index: 999;
}
#loading {
    font-size: 1.2em;
    text-align: center;
    position: absolute;
    background-color: #df9f01;
    color: white;
    border-radius: 50px;
    width: 220px;
    height: 65px;
    padding: 20px;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 999;
}

.topBorder {
    display: block;
}

.topBorderMobile, .topBorderMobileWide {
    display: none;
}

#shareBlock {
    background: #fbf2e0;
    display: block;
    margin: 80px auto 0px;
    max-width: 100%;
    padding: 60px 40px 10px;
    text-align: center;
    position: relative;
}

.resultSection {
    padding: 55px 20px 0px;
}
.aboutStyle {
    border: 3px solid #df9f01;
}
#aboutSection {
    padding: 20px;
    text-align: center;
}
#aboutSection article {
    padding: 30px 30px;
}
a,
strong {
    color: #df9f01;
}
#shareSection {
    background-color: #ececec;
    border-top: 1px solid #c4c4c4;
    padding: 20px;
}
.mainHeader {
    background-color: #ffffff;
    text-align: center;
}

.subHeader {
    font-size: 1.3em;
    color: #ffffff;
    background-color: #df9f01;
    margin: 20px auto 0px;
    padding: 20px;
    max-width: 550px;
}

	.subHeader h3 {
	    margin: 0;
	}
	
	.subHeader strong {
	    color: #FFF;
	    font-weight: 500; 
	}

.listItem h4 {
    color: #000;
    text-align: center;
    font-size: 1.4em;
    padding-bottom: 10px;
    border-bottom: 1px solid #ededed;
    font-family: 'Open Sans', sans-serif;
    font-weight: 500;
}

.listItem .gdesc {
    color: #000;
    font-size: 0.8em;
}

#holly-divider {
	max-width: 550px;
	width: 100%;
	margin: 0 auto;
	display: block;
}

/* Form elements */

form {
    padding: 80px 20px 40px;
    margin: 0px auto 20px;
    background: #fbf3e0;
    border-radius: 5px;
}
.form-control {
    border: 3px solid #df9e01;
    border-radius: 5px;
    max-width: 450px;
    height: 64px;
    font-size: 1.05em;
    padding-left: 20px;
    background: url(../img/arrow.png) no-repeat right #fff;
    -webkit-appearance: none;
    background-position: 94% 50%;
    margin: 0 auto;
}

	.form-control:active, .form-control:focus {
	    border-color: #b90700;
	}

/* Images */

.subImage {
    padding: 0px;
}
.titleImg {
    width: 100%;
    max-width: 550px;
    margin-bottom: 20px;
}

.bufferImg {
    width: 100%;
    max-width: 500px;
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: -27px;
}

.resultImg {
    width: 90%;
    max-width: 350px;
    display: block;
    margin-top: 30px;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
}
.hillarysLogo {
    max-width: 200px;
    margin-bottom: 20px;
    margin-top: 20px;
}
.topBorder {
    position: absolute;
    width: 100%;
    max-width: 742px;
    height: auto;
    margin: auto;
    top: -53px;
    left: 0;
    right: 0;
}

/* Buttons */

.btn-default {
    font-size: 1.4em;
    border-radius: 30px;
    border: 0px;
    background-color: #df9e01;
    color: white;
    padding: 12px 50px 16px;
    margin: 0px;
    font-family: 'Open Sans', sans-serif;
}
.btn-default:hover {
    background-color: #b90700;
    border-color: #7a0601;
    color: #ffffff;
}

.headerDesc {
    padding: 0 !important;
    background: url('../img/header_bg.png') no-repeat;
    background-size: auto 100%;
    background-position: center;
    font-family: 'Yeseva One', cursive;
}

	.headerDesc .title {
		margin-bottom: 0;
		padding: 30px 0 40px;
		color: #FFF;
		font-size: 2.5em;
        line-height: 1em;
		font-weight: 100;
		display: block;
	}
	
	.headerDesc .title strong {
		color: #FFF;
		font-weight: 500;
	}

.shareButton {
    list-style: none;
    position: relative;
    height: 70px;
    padding: 10px;
    width: 70px;
    border-radius: 35px;
    margin: 20px 7px 10px;
    display: inline-block;
    cursor: pointer;
    border: 0px;
}
.shareButton:hover {
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.shareButton img {
    width: 40px;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.btn-secondary {
    font-size: 0.9em;
    background-color: transparent;
    border: 2px solid #df9f01;
    color: #df9f01;
    border-radius: 25px;
    padding: 6px 40px;
    font-weight: 500;
    margin-bottom: 20px;
    cursor: pointer;
}
.btn-secondary:hover {
    background-color: #df9f01;
    color: #ffffff;
}
.btn-share {
    text-align: center;
    padding: 15px 40px;
    background-color: #b90700;
    font-size: 1.5em;
    font-weight: 500;
    cursor: pointer;
    position: relative;
    border: 0px;
    color: white;
    width: auto;
    min-width: 220px;
    margin: 10px auto 30px;
    border-radius: 50px;
    display: inline-block;
}

.shareContainer {
    padding-bottom: 10px;
    text-align: center;
}

.half-circle {
    height: 50px;
    width: 100%;
    border-radius: 50% 50% 0 0;
    -moz-border-radius: 50% 50% 0 0;
    -webkit-border-radius: 50% 50% 0 0;
    background: green;
}

/* Result Items */

article {
    position: relative;
    background-color: #ffffff;
    padding: 20px 20px;
    border: 2px;
    border-style: dotted;
    max-width: 550px;
    margin: 0px auto 0px;
    border-radius: 5px;
}
article .subHead {
    font-size: 1.4em;
    margin-bottom: 0px;
    color: #333;
}
article .mainHead {
    font-size: 2.1em;
    font-weight: 600;
    color: #b90700;
    font-family: 'Yeseva One', cursive;
}
.priceSection {
    position: relative;
    background-color: #fbf2e0;
    color: #ffffff;
    max-width: 400px;
    margin: 20px auto;
    padding: 5px 0px 20px;
    z-index: 2;
    border-radius: 0px;
}
.resultHeader {}
ul {
    padding: 0px;
    margin: 0px;
}
.percentage {
    text-align: center;
    position: relative;
    width: 100%;
    z-index: 2;
    background-color: #ffffff;
    color: white;
    padding: 45px 0px 0px;
    margin: 0px;
}
.percentage p b {
    color: #df9f01;
}
.percentage h3 {
    font-size: 2.8em;
    color: #df9f01;
    margin: auto;
    display: block;
    position: absolute;
    top: 30px;
    left: 0px;
    bottom: 0;
    right: 0;
    color: #ffffff;
}
.innerCircle {
    background-color: #ffffff;
    border: 2px;
    border-color: black;
    border-style: dotted;
    width: 160px;
    height: 160px;
    border-radius: 80px;
    position: absolute;
    margin: auto;
    display: block;
    position: absolute;
    top: -35px;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 0;
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.innerCircle:before {
    background: #FFFFFF;
    content: "";
    display: block;
    height: 140px;
    width: 200px;
    position: absolute;
    top: -22px;
    left: -20px;
    z-index: 1;
}
.percentageCircle {
    background-color: #df9e01;
    width: 140px;
    height: 140px;
    border-radius: 70px;
    position: absolute;
    margin: auto;
    display: block;
    position: absolute;
    top: -25px;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 1;
}
.percentage p {
    color: #ffffff;
}

.coal-data {
	margin-bottom: 20px;
}

/*
.parrow {
    width: 15px;
    top: 18px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
}
*/

.priceSection:after {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-top-color: #fbf2e0;
    border-width: 15px;
    margin-left: -15px;
}
.priceSection h2 {
    font-family: "Open Sans";
    font-weight: 800;
    color: #b90700;
    font-size: 3em;
    margin: 0px 0px 5px;
    background: #fbf2e0;
    padding: 0 17px;
    position: relative;
    z-index: 1;
    display: inline;
}
.price {
    position: relative;
    text-align: center;
}
.price:before {
    background: #df9f01;
    content: "";
    display: block;
    height: 2px;
    position: absolute;
    top: 50%;
    width: 88%;
    left: 6%;
    z-index: 1;
}

.priceSection span {
    font-weight: 500;
    font-size: 1.1em;
    color: #b90700;
}

	.priceSection span bold {
	    font-weight: bold;
	}

.dropDown {
    padding: 5px 0px;
    border: 3px solid #df9f01;
    margin-bottom: 20px;
    border-radius: 5px;
}
.toggleAnimation {
    display: none;
}
.listItem {
    padding: 10px 10px;
    width: 100%;
    margin: 0 auto;
}
.listPadding {
    border-bottom: 3px solid #fbf3e0;
}
.listItem p,
.listItem h4 {
    text-align: center;
}
.listItem img {
    width: 100%;
    max-width: 100px;
}
.listName {
    font-size: 2.5em;
    font-weight: 700;
    margin: 0px;
    color: #b90700;
    line-height: 1em;
    margin: 10px 0px 7px;
}
.listCost {
    font-size: 1em;
    font-weight: 300;
    margin: 0px;
    color: #b90700;
    text-transform: none !important;
    font-family: "Open Sans";
    line-height: 1.2em;
}
.listButton {
    text-align: center;
    padding: 16px 40px 18px;
    margin-bottom: 40px;
    background-color: #df9f01;
    color: #fff;
    font-size: 1.4em;
    font-weight: 500;
    cursor: pointer;
    position: relative;
    border-radius: 50px;
    display: inline-block;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.listButton:hover{
    background-color: #b90700;
}

/* Other UI elements */

.bottomBar {
    position: relative;
    width: 100%;
    margin-top: 0px;
    background-color: #df9e01;
    z-index: 1;
    height: 70px;
}
.bottomBar p {
    position: absolute;
    width: 100%;
    top: 15px;
    font-size: 1.6em;
    font-weight: 300;
}
.stickyHeader {
    position: relative;
    top: 0;
    width: 100%;
    padding: 20px 0px 20px;
    text-align: center;
    background: #7a0601 url(../img/results-head-bg.jpg) no-repeat center top;
    background-size: cover;
    z-index: 999;
}
.stickyHeader h3 {
    font-size: 3em;
    padding-top: 4px;
}
.stickyTitle {
    width: 100%;
    max-width: 650px;
    height: auto;
    margin: 0 auto 58px;
    display: block;
}

#mainDate {
    font-family: 'Yeseva One', cursive;
    background: url(../img/date-ribbon-bg.png) no-repeat center top;
    background-size: cover;
    width: 311px;
    height: 79px;
    margin: 10px auto;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -33px;
}

.ybYear {
    margin-top: 15px;
    font-size: 1.7em;
    font-weight: 300;
    text-transform: none;
    color: #000;
    font-size: 1.5em;
}
.ybPrice {
    font-size: 2.5em;
    font-weight: 600;
    color: #b90700;
    line-height: 1em;
}

/* Error Message */

#displayError {
    position: relative;
    background-color: #ffeceb;
    padding: 15px;
    max-width: 450px;
    margin: 30px auto 10px;
    border: solid 3px #f7685f;
    color: #f7685f;
    display: none;
}
#displayError:after {
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-bottom-color: #f7685f;
    border-width: 10px;
    margin-left: -10px;
}

/* Animation */

.animate {
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

/* Larger Devices */

@media only screen and (min-width: 992px) {
    .container {
        width: 100%;
        max-width: 900px;
    }
    
    .listItem p,
    .listItem h4 {
        text-align: left;
    }
    
    .topBorder {
	    display: block;
	}
	
	.topBorderMobile, .topBorderMobileWide {
	    display: none;
	}
}

@media only screen and (max-width: 991px) {
    .topBorder, .topBorderMobile {
	    display: none;
	}
	
	.topBorderMobileWide {
	    display: block;
	    left: 0;
	    margin: 0 auto;
	    position: absolute;
	    right: 0;
	    top: -38px;
	    width: 100%;
	}
}

/* Smaller Devices */

@media(max-width:380px) {
    .topBorder, .topBorderMobileWide {
	    display: none;
    }
    
    .topBorderMobile {
	    display: block;
	    position: absolute;
	    width: 100%;
	    top: -20px;
	}
    
    .resultSection {
        padding: 5px 5px;
    }
    
    .present-data .bottomBar p {
	    line-height: 1.1;
	    top: 10px;
    }
    
    .priceSection h2 {
        font-size: 2.2em;
    }
    .btn-default {
        font-size: 1.1em;
        padding: 12px 30px;
    }
    .form-control {
        border: 3px solid #df9f01;
        border-radius: 0px;
        max-width: 450px;
        height: 50px;
        padding-left: 10px;
        font-size: 1em;
        background-position: 94% 50%;
    }
    form {
        padding: 20px 10px;
    }
    article {
        padding: 10px 10px;
        border: 0px;
        border-style: none;
    }
    
    article#dinner {
	    margin-top: 22px;
    }
    
    .innerCircle {
        display: none;
    }
    #shareBlock {
        margin-top: 40px;
    }
    .btn-share {
        padding: 10px 25px;
        font-size: 1.2em;
    }
    #aboutSection article {
        padding: 20px 20px;
    }
    .shareButton {
        height: 40px;
        width: 40px;
        border-radius: 35px;
        margin: 10px 5px 10px;
    }
    .shareButton img {
        width: 25px;
    }
    .animated.infinite {
        -webkit-animation-iteration-count: none;
        animation-iteration-count: none;
    }
    
    #headerSection h1 {
	    margin: 0;
    }
    
    #headerSection p {
	    margin-bottom: 26px;
    }
}
